#webmentions h2 {
    background-color: transparent;
}
#webmentions .comments li .text, .text, td, tr {
    color: #ffffff;
    font-family: "Noto Serif";
}
.pfp {
    margin-bottom: -5px;
}
.p-author {
    text-decoration: none;
}
.dt-published {
    color: #949494;
}
.small {
    color: #ffffff77;
    margin: 0;
}
.e-photo {
    max-height: 500px;
    max-width: 500px;
}
